Support

MD-500 Driver Ver.1.0.0 for macOS / OS X


To use this driver, you must set the USB MODE of the MD-500 to "VENDOR."


System requirements
This driver has the following requirements.

* Please also check the System requirements for the audio/MIDI application and the operating system you're using.

Operating System
macOS 10.12
OS X 10.9 / OS X 10.10 / OS X 10.11
Computer
Apple Mac series computer with on-board USB

* Even if connected to a USB 3.0 port, the performance of the product will not change.
* Mac computers running Microsoft Windows are not supported.


* Apple, Mac and OS X are trademarks of Apple Inc., registered in the U.S. and other countries.
* macOS is trademark of Apple Inc.
* All product names mentioned in this document are trademarks or registered trademarks of their respective owners.


Поддержка

Quick Links